Bug 671 - klook crashes with backtrace when I'm trying to move to the next file
: klook crashes with backtrace when I'm trying to move to the next file
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Group of QA Team
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 13:22 MSD by Pavel Shved
Modified: 2015-07-21 23:32 MSD (History)
3 users (show)

See Also:
RPM Package: klook-1.0-2-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
backtrace with crash after Space (6.97 KB, text/plain)
2012-08-18 13:22 MSD, Pavel Shved
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Shved 2012-08-18 13:22:53 MSD
Created attachment 476 [details]
backtrace with crash after Space

Description of problem:

When I open klook (either via command-line or via Dolphin), and hit Space afterwards, it crashes.

(btw, I supposed Space was for moving to the next picture, as in Gwenview, but it seems that I should use cursor keys in klook for this).

Version-Release number of selected component (if applicable):

klook-1.0-2-rosa.lts2012.0.x86_64

How reproducible:

Every time.

Steps to Reproduce:
1. open klook via Dolphin or via 'klook file.jpg'
2. hit space
3. see the application die
Comment 1 Stanislav Fomin 2014-03-17 16:42:16 MSK
Надо проверить, по-прежнему ли воспроизводится в Marathon и воспроизводится ли во Fresh.
Если воспроизводится хотя бы в одной из систем — переводим статус в CONFIRMED.
Если нет — закрываем как RESOLVED WORKSFORME

Если воспроизводится —— приложить конкретный файл (а не только стек и скринкаст), на котором падает.
Comment 2 Postnikov Dmitry 2014-03-18 14:25:14 MSK
В Фреш такой баг больше не воспроизводится на KDE 4.11.4.